# Method: partners.adsAccountLinks.delete

- [HTTP request](https://developers.google.com/maps-booking/reference/maps-booking-api/rest/v1alpha/partners.adsAccountLinks/delete#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/maps-booking/reference/maps-booking-api/rest/v1alpha/partners.adsAccountLinks/delete#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/maps-booking/reference/maps-booking-api/rest/v1alpha/partners.adsAccountLinks/delete#body.request_body)
- [Response body](https://developers.google.com/maps-booking/reference/maps-booking-api/rest/v1alpha/partners.adsAccountLinks/delete#body.response_body)
- [Authorization scopes](https://developers.google.com/maps-booking/reference/maps-booking-api/rest/v1alpha/partners.adsAccountLinks/delete#body.aspect)

Deletes Ads account link. This will unlink the Google Ads account and the Partner Center account.

### HTTP request

`DELETE https://mapsbooking.googleapis.com/v1alpha/{name=partners/*/adsAccountLinks/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The name of the AdsAccountLink to delete. Format: partners/{partner}/adsAccountLinks/{adsAccountLink} |

### Request body

The request body must be empty.

### Response body

If successful, the response body is an empty JSON object.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/mapsbooking`